# Uses of Class
org.kapott.hbci.smartcardio.RSABankData

Packages that use RSABankData
Package
Description
org.kapott.hbci.smartcardio

## Uses of RSABankData in org.kapott.hbci.smartcardio

Methods in org.kapott.hbci.smartcardio that return RSABankData
Modifier and Type
Method
Description
`RSABankData`
RSACardService.`readBankData(int idx)`
Methods in org.kapott.hbci.smartcardio with parameters of type RSABankData
Modifier and Type
Method
Description
`void`
RSACardService.`writeBankData(int idx, RSABankData bankData)`